/* CSS Document */

.bookCoupon			{font-family:µ¸¿ò; font-size:14px; color:#d61d1d; line-height:18px; font-weight:bold;}
.pubCoupon			{font-family:µ¸¿ò; font-size:14px; color:#1d7fd4; line-height:18px; font-weight:bold;}
.couponText			{font-family:µ¸¿ò; font-size:14px; color:#222222; line-height:18px;}
.availDate			{font-family:µ¸¿ò; font-size:12px; color:#32a33f; line-height:18px;}
.publishName		{font-family:µ¸¿ò; font-size:12px; color:#ffcc00; line-height:18px; font-weight:bold;}
.pubGuide				{font-family:µ¸¿ò; font-size:11px; color:#ababab; line-height:16px;}


.couponCtg				{font-family:µ¸¿ò; font-size:14px; color:#508fd7; line-height:16px; font-weight:bold;}